/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #F7F7F7 url(images/img01.jpg) repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #5A554E;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

.left
{
	float:left;
}
.right
{
	float:right;
}
.aleft
{
	text-align: left;
}
.aright
{
	text-align: right;
}
.acenter
{
	text-align: center;
}
.ajustify
{
	text-align: justify;
}

p, ul, ol {
	margin-top: 0;
	line-height: 200%;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: underline;
	color: #516C00;
}

a:hover {
	text-decoration: none;
}

h2 a {
	text-decoration: none;
}

#wrapper {
	margin: 0px;
	padding: 0px;
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#header {
	width: 1000px;
	height: 235px;
	margin: 0 auto;
	padding: 0px;
	background: url(images/img03.jpg) no-repeat left top;
	position: relative;
}

/* Logo */

#logo {
	float: left;
	margin: 0;
	padding: 115px 0px 0px 50px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#logo h1 {
	letter-spacing: -1px;
	font-size: 44px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: -30px 0px 0px 0px;
	padding: 26px 0 0 2px;
	font: normal 19px Georgia, "Times New Roman", Times, serif;
	color: #C5E8FF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #C5E8FF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

#banner {
	margin-bottom: 20px;
	border: 12px #ECECEC solid;
}

/* Menu */

#menu {
	width: 1000px;
	height: 65px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img04.jpg) no-repeat left top;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 35px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	float: left;
	display: block;
	/*width: 120px;*/
	height: 39px;
	margin-left: 10px;
	padding-top: 15px;
	background: url(images/img05.jpg) repeat-x left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	padding-left:15px;
	padding-right:15px;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	background: url(images/img06.jpg) repeat-x left top;
	padding-left: 0;
	color: #493E2B;
	padding-left:15px;
	padding-right:15px;
}

/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 40px 50px 0px 50px;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 900px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	/*margin-bottom: 10px;*/
	margin-bottom: 0;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	/*font-size: 36px;*/
	font-size: 28px;
	color: #493E2B;
}

.post .title a {
	color: #493E2B;
	border: none;
}

.post .meta {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: normal;
	color: #6E8D3D;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	background: url(images/img08.jpg) no-repeat left top;
	padding: 25px 0px 0px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
}

.more {
	padding-left: 16px;
	background: url(images/img10.gif) no-repeat left 3px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.comments {
	padding-left: 18px;
	background: url(images/img11.gif) no-repeat left 4px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 273px;
	padding: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 20px;
}

#sidebar li li {
	line-height: 35px;
	margin: 0px;
	padding: 2px 0px;
	border-left: none;
}

#sidebar li li span {
	height: 19px;
	margin-right: 16px;
	padding: 4px 12px;
	background: #3D2A0B url(images/img12.jpg) repeat-x left top;
	font-size: 12px;
	color: #FFFFFF;
}

#sidebar li li span a {
	color: #FFFFFF;
}

#sidebar h2 {
	height: 65px;
	background: url(images/img09.jpg) no-repeat left bottom;
	letter-spacing: -.5px;
	font-size: 28px;
	color: #493E2B;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 0px 30px 0px;
	text-align: justify;
}

#sidebar p strong {
	color: #4A3E29;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-content {
	width: 900px;
	height: 255px;
	margin: 0 auto;
	padding: 60px 50px 0px 50px;
	background: url(images/img15.jpg) no-repeat left top;
	font-size: 12px;
	color: #887450;
}

#footer-content .column1 {
	float: left;
	width: 570px;
}

#footer-content .column2 {
	float: right;
	width: 273px;
}

#footer-content h2 {
	padding-bottom: 10px;
	font-size: 22px;
	color: #E3D2B6;
}

#footer-content strong {
	color: #E3D2B6;
}

#footer-content a {
	color: #AA8B55;
}

#footer-content a:hover {
	color: #AA8B55;
}

.list li {
	margin-bottom: 6px;
}

#footer {
	height: 10px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-align: center;
	color: #82A2B9;
}

#footer a {
	text-decoration: underline;
	color: #82A2B9;
}
/**********************/
#refresh
{
	position: absolute;
	top: 150px;
	width: 54px;
	left: 770px;
	height: 37px;
	padding-top:23px;
	padding-left: 7px;
	background: url(images/img03.jpg) no-repeat -770px -150px;
}
/*********************/
.cleaner
{
	clear: both;
}

p
{
	text-align: justify;
}
hr
{
	border:none;
	border-bottom: #ccc 1px dashed;
}



a img
{
	border:none;
}

.image
{
	float:left;
	margin:32px;
	padding:17px;
	background: url(images/photo.jpg) no-repeat left top;
}

#sos
{
	height:15px;
	left:514px;
	position:absolute;
	top:83px;
	width:19px;
	background: url(images/img03.jpg) no-repeat -514px -83px;
}

/************/
#menu ul li
{
	position:relative;
}
#menu ul li ul
{
	display:none;
	padding:0;
	margin:0;
	position:absolute;
	top:49px;
	right:40px;
	background-color: transparent;
	padding-top:5px;
	width:240px;
}
	#menu ul li ul li
	{
		margin: 0;
		padding: 0;
		position: static;
		list-style-position: inside;
		width:240px;
	}
		#menu ul li ul li a
		{
			background: transparent!important;
			background-color: #3C2B0F!important;
			border-bottom: #a27c3e 1px solid;
			line-height:36px!important;
			font-family: Georgia, "Times New Roman", Times, serif!important;
			text-decoration: none!important;
			text-align: right!important;
			font-size: 18px!important;
			font-weight: normal!important;
			color: #FFFFFF!important;
			padding: 0 15px!important;
			white-space: nowrap!important;
			display:block!important;
			width:100%!important;
		}
		#menu ul li ul li a:hover,#menu ul li ul li a.active:hover
		{
			background-color: #60410e!important;
		}
		#menu ul li ul li a.active
		{
			background-color: #6d4a10!important;
		}
/***********/
.diskuze
{
	border:#ccc 1px dotted; padding:10px;
}
.diskuze_content
{
	padding-top:10px;
}
.diskuze_new
{
	border:#ccc 1px dotted; padding:10px; background-color:#F6F6F6;
}
.diskuze_item
{
	border-top:#ccc 1px solid; padding-top:10px; padding-bottom:10px;
}
.post h2.title a.diskuzeLink
{
	font-size:20px;
	float:right;
	color:#0B97DD;
}
	.post h2.title a.diskuzeLink:hover
	{
		color:#52B8EB;
	}

.article__content {
    white-space: pre-wrap;
}

.gallery-wrapper {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}